P {
	FONT-SIZE: 9pt; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体" ;COLOR: #536a70;
}
td {
	FONT-SIZE: 9pt; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体" ;COLOR: #536a70;
}
.content_en {
	LINE-HEIGHT: 22px;
	COLOR: #536a70;
	font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
	font-size: 12px;
}
.content_cn {
	FONT-SIZE: 9pt; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体" ;COLOR: #536a70;
}
.content_en2 {
	LINE-HEIGHT: 18px;
	COLOR: #536a70;
	font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
	font-size: 12px;
}
.content_cn2 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体" ;COLOR: #536a70;
}
.top{
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none;font-family: "Verdana, Arial, Helvetica,sans-serif";LINE-HEIGHT: 16px;
}
A:link {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.topmenu:link {
	FONT-SIZE: 9pt; COLOR: #336fa3; TEXT-DECORATION: none;font-family: "Verdana, Arial, Helvetica,sans-serif";LINE-HEIGHT: 16px;
}
A.topmenu:visited {
	FONT-SIZE: 9pt; COLOR: #336fa3; TEXT-DECORATION: none;font-family:"Verdana, Arial, Verdana, Helvetica,sans-serif";;LINE-HEIGHT: 16px;
}
A.topmenu:active {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: none;font-family: "Verdana, Arial, Verdana, Helvetica,sans-serif";;
}
A.topmenu:hover {
	COLOR: #536A70; TEXT-DECORATION: underline;font-family:  "Verdana, Arial, Verdana, Helvetica,sans-serif";
}

A.topmenu2:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.topmenu2:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.topmenu2:active {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: none;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.topmenu2:hover {
	COLOR:#005fb3; TEXT-DECORATION: none;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.leftmenu:link {
	FONT-SIZE: 9pt; COLOR: #2b6faa; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.leftmenu:visited {
	FONT-SIZE: 9pt; COLOR: #2b6faa; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.leftmenu:active {
	FONT-SIZE: 9pt; COLOR: #2b6faa; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.leftmenu:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline;FONT-WEIGHT: bold;FONT-SIZE: 9pt;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
TD.font2 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #000000;
}
TD.menutd {
	FONT-SIZE: 9pt; COLOR: #ee550d; TEXT-DECORATION: none;FONT-WEIGHT: bold
}
TABLE.nav {
	BORDER-RIGHT: #3e4b5e 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; WIDTH: 80px; BORDER-BOTTOM: #3e4b5e 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.nav4 {
	BORDER-RIGHT: #3e4b5e 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; WIDTH: 120px; BORDER-BOTTOM: #3e4b5e 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.nav5 {
	BORDER-RIGHT: #3e4b5e 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; WIDTH: 150px; BORDER-BOTTOM: #3e4b5e 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.nav11 {
	BORDER-RIGHT: #3e4b5e 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; WIDTH: 135px; BORDER-BOTTOM: #3e4b5e 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.nav6 {
	BORDER-RIGHT: #3e4b5e 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; WIDTH: 120px; BORDER-BOTTOM: #3e4b5e 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.nav8 {
	BORDER-RIGHT: #3e4b5e 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; WIDTH: 130px; BORDER-BOTTOM: #3e4b5e 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.navann {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-VARIANT: normal
}
.toptitle_cn {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #536a70;
	FONT-STYLE: normal;
	word-spacing: normal;
	FONT-FAMILY: "宋体";
	LINE-HEIGHT: 20px
}
.toptitle_en {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #536a70;
	FONT-STYLE: normal;
	word-spacing: normal;
	FONT-FAMILY:  "Arial", "Verdana", "Helvetica", "sans-serif";
	LINE-HEIGHT: 20px
}
.lefttoptitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #ee550d;
	FONT-FAMILY: "宋体";
	line-height: 20px;
}
.lefttoptitle2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #ee550d;
	FONT-FAMILY: "宋体";
	line-height: 20px;
}

.biao {
	BORDER-RIGHT: #536A70 1px solid; BORDER-TOP: #536A70 1px solid; BORDER-LEFT: #536A70 1px solid; BORDER-BOTTOM: #536A70 1px solid; HEIGHT: 16px
}
.biao2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #003399; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 16px
}
.font {
	FILTER: DropShadow(Color=000000, OffX=1, OffY=1)
}
.tijiao {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: black 0px solid; FONT-FAMILY: "宋体"; HEIGHT: 16px; BACKGROUND-COLOR: #3333ff
}
.lefttoptitle_en {
	FONT-SIZE: 11pt;
	LINE-HEIGHT: 15pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #ee550d;
	FONT-WEIGHT: bold;

}

UNKNOWN {
	FILTER: Alpha(Opacity=80)
}
.unnamed5 {
	FILTER: Alpha(Opacity=80)
}
.unnamed6 {  border: 1px #6699cc solid}
.tablet {  border: #CCCCCC none}
.title3 {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;

}
.newstitle2 {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: 000000;
}
.copyright {
	font-family:"Verdana", "Helvetica", "sans-serif", "Arial";
	font-size: 11px;
	color: #ffffff;
}
.copyrighth {
	font-family:"Verdana", "Helvetica", "sans-serif", "Arial";
	font-size: 11px;
	color:#536a70;
}
.fashe {
	font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #ff0000;
	FONT-WEIGHT: bold;
}
A.dixia:link {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: underline;
}
A.dixia:visited {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: underline;
}
A.dixia:active {
	FONT-SIZE: 9pt; COLOR: #536A70; TEXT-DECORATION: underline;
}
A.dixia:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline;
}
A.biaoti:link {
	FONT-SIZE: 10pt; COLOR: #536A70; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "宋体";
}
A.biaoti:visited {
	FONT-SIZE: 10pt; COLOR: #536A70; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "宋体";
}
A.biaoti:active {
	FONT-SIZE: 10pt; COLOR: #536A70; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "宋体";
}
A.biaoti:hover {
	FONT-SIZE: 10pt; COLOR: #ff0000; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "宋体";
}
A.biaoti_en:link {
	FONT-SIZE: 10pt; COLOR: #536A70; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.biaoti_en:visited {
	FONT-SIZE: 10pt; COLOR: #536A70; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.biaoti_en:active {
	FONT-SIZE: 10pt; COLOR: #536A70; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
A.biaoti_en:hover {
	FONT-SIZE: 10pt; COLOR: #ff0000; TEXT-DECORATION: none;FONT-WEIGHT: bold;font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
}
